<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Rubrica TIB 2019</title>
    <link rel="stylesheet" href="/css/style.css">
</head>
<body>
    <h1>Rubrica TIB 2019</h1>
    <table>
        <thead>
            <tr>
                <th>ID</th>
                <th>Nome</th>
                <th>Cognome</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td><a href="/contacts/1.html">1</a></td>
                <td>Daniel</td>
                <td>Zotti</td>
            </tr>
            <tr>
                <td><a href="/contacts/2.html">2</a></td>
                <td>Mario</td>
                <td>Rossi</td>
            </tr>
            <tr>
                <td><a href="/contacts/3.html">3</a></td>
                <td>Luigi</td>
                <td>Bianchi</td>
            </tr>
        </tbody>
    </table>
</body>
</html>